 body {
 
  background-color: #ccddff;  
	font: 12pt arial, sans-serif;
  color: #003366;
 
	margin-left: 0; 
	margin-right: 0;
	margin-top: 0; 
	margin-bottom: 0;
 }
 						 
 P { margin-top: 4px; margin-bottom: 10px;
     margin-left:20px; margin-right: 20px;
     text-indent: 20px; }

 div { margin-left:20px; margin-right: 20px;}
 
 h3 { text-indent: 20px; }
 
 a:link {   text-decoration: none;
        font: 12pt verdana, sans-serif;
			  font-weight: bold;
        color :   #191184;}
				
a:visited {   text-decoration: none;
         font: 12pt verdana, sans-serif;
			  font-weight: bold;
          }
						
a:hover { background-color: white; 
         font: 12pt verdana, sans-serif;
			  font-weight: bold;
					color : #cc33cc; }
									
a:active  {  color : #FF0000;  
           font: 12pt verdana, sans-serif;
			  font-weight: bold;} 